<template>
  <div class="card-request">
    <div class="row">
      <div class="col-4">
        <q-img src="../statics/images/Ellipse 12.png" />
      </div>
      <div class="col-8">{{request.first_name}}</div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'ModalRequest',
  props: [
    'request'
  ],
  data () {
    return {
    }
  }
}
</script>

<style>
  .card-request {
    height: 200px;
    box-shadow: 0px 11px 23px rgba(0, 0, 0, 0.15);
  }
</style>
